<!DOCTYPE html>
<html>
    <head>
        <title>Détections des signaux routiers</title>
    <head>

        <style>
            body {
         margin: 0;
         padding: 0;
         margin-left: 10px;
         font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
         color: rgb(46, 44, 44);
                 }
            h1 {  width: 35%; 
         margin-left: 40%; 
             } 
            
            .p1{ margin-left: 40%; }
            .p2{ margin-left: 40%;   font-weight: bold;  font-size: x-large;}
            .p3{ margin-left: 40%;   font-weight: bold;  font-size: x-large;}
            .p4{ margin-left: 40%;   font-weight: bold;  font-size: x-large;}

    
        </style>

    <body style="background-image: url(../static/auto_ecole.jpg)">
        <h1>Résultats de la prédiction</h1>
        <P class="p1"><img src="{{ url_for('static', filename=image)}}" width="320" height="320"></P>
        <p class="p2">{{ output_top1 }}</p>
        <p class="p3">{{ output_top2 }}</p>
        <p class="p4">{{ output_top3 }}</p>        
    <body>

<html>